/** filter selection */

.selection
{
  margin: 5px;
}

.selection .name
{
  font-weight: bold;
  font-size: 110%;
  color: #666666;
}

.selection .value
{
  padding-left: 5px;
  font-weight: bold;
  font-size: 110%;
  color: #444488;
}
